/* main-content */
.banner {
  display: flex;
}
.ml-4 {
  margin-left: 4px;
}
.h4,
h4 {
  font-size: 1.1875rem;
}
.p-0 > * {
  padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
  padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
}
.pb-1 {
  padding-bottom: 1rem;
}
.pt-1 {
  padding-top: 1rem;
}
.pt-10 {
  padding-top: 5rem !important;
}
.pt-15 {
  padding-top: 16rem !important;
}
.pt-md-11 {
  padding-top: 6rem !important;
}
.pt-md-13 {
  padding-top: 10rem !important;
}
.py-md-11 {
  padding-bottom: 6rem !important;
  padding-top: 6rem !important;
}
.mt-16 {
  margin-top: 1rem;
}
.mt-n8 {
  margin-top: -3rem !important;
}
.mb-6 {
  margin-bottom: 2rem !important;
}
.mb-5 {
  margin-bottom: 1.5rem !important;
}
.mb-4 {
  margin-bottom: 1rem !important;
}
.mb-2 {
  margin-bottom: 0.5rem !important;
}
.mr-3 {
  margin-right: 0.75rem !important;
}
.display-1,
.display-2,
.display-3,
.display-4 {
  letter-spacing: -0.02em;
}
.display-3 {
  font-size: 2.25rem;
  font-weight: 400;
  line-height: 1.2;
}
.display-4 {
  line-height: 1.2rem;
  font-size: 2rem;
}
.banner-block > * {
  margin: 0;
}
.banner-block .title {
  color: var(--black-color);
  font-size: 3rem;
  font-weight: 100;
  line-height: 1.2;
  margin-bottom: 1rem;
}
.text-blue {
  color: var(--blue-color);
}
.banner-block .subtitle {
  margin-bottom: 48px;
  font-size: 21px;
  color: var(--grey-color);
}
.banner-block h1 {
  font-size: 3rem;
}
.btn-center .btn-left {
  color: var(--white-color);
  background-color: var(--blue-color);
  padding: 13px 20px;
  height: 57px;
}
.btn-center .arrow-light {
  color: var(--white-color);
}
.btn-center .btn-right {
  color: var(--blue-color);
  padding: 13px 20px;
  height: 55px;
}
.img-block img {
  height: auto;
  max-width: 100%;
}
.border-bottom {
  border-bottom: var(--bs-border-width) solid var(--bs-border-color) !important;
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(var(--bs-gutter-x) * -0.5);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-top: calc(var(--bs-gutter-y) * -1);
}
.row > * {
  flex-shrink: 0;
  margin-top: var(--bs-gutter-y);
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  padding-right: calc(var(--bs-gutter-x) * 0.5);
}

.px-1 {
  padding: 0 20px;
  box-sizing: border-box;
}

.col-description .title {
  font-size: 1.315rem;
  color: var(--black-color);
}
.col-description .text-muted {
  line-height: 25px;
}

/* section 3*/
.align-items-center {
  align-items: center !important;
}
.justify-content-center {
  justify-content: center !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-md-7 {
  margin-bottom: 2.5rem !important;
}
.col-md-2 {
  flex: 0 0 auto;
  width: 16.66666667%;
}
.px-20 {
  padding: 0 20px;
  box-sizing: border-box;
}
.py-md-8 {
  padding-bottom: 3rem !important;
  padding-top: 3rem !important;
}

.text-gray-600 {
  color: var(--grey-color) !important;
}

.img-fluid > img,
.img-fluid > svg {
  height: inherit;
  max-width: inherit;
}
/* section about */
.bg-gradient-light-white {
  background-image: linear-gradient(
    to bottom,
    var(--bs-light) 0,
    var(--white-color) 100%
  );
}
.justify-content-between {
  justify-content: space-between !important;
}
.mb-md-11 {
  margin-bottom: 6rem !important;
}
.col-md-6 {
  flex: 0 0 auto;
  width: 50%;
}

h2 {
  color: var(--bs-body-color);
  font-size: 1.5rem !important;
  margin-bottom: 1rem !important;
}
.card {
  position: relative;
  width: 100%;
  word-wrap: break-word;
  background-clip: border-box;
  background-color: var(--white-color);
  border: var(--bs-card-border-width) solid var(--bs-border-color);
  border-radius: 0.375rem;
  display: flex;
  flex-direction: column;
  min-width: 0;
}
.card-body {
  display: block;
  flex-grow: 0;
  color: var(--bs-card-color);
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
}
.card-row .card-body {
  padding: var(--bs-card-row-spacer-y) var(--bs-card-row-spacer-x);
}
.shadow-light-lg {
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05) !important;
  cursor: pointer;
}
.lift {
  box-shadow: 0 0 0 rgba(22, 28, 45, 0);
  transition: box-shadow 0.25s ease, transform 0.25s ease;
}

.lift:focus,
.lift:hover {
  box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.1),
    0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.1) !important;
  transform: translate3d(0, -3px, 0);
}
.card-img,
.card-img-top {
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius);
}
.card-img,
.card-img-bottom,
.card-img-top {
  width: 100%;
}
.position-relative {
  position: relative !important;
}

.shape-bottom {
  bottom: 0;
  left: 0;
  right: 0;
}
.shape {
  pointer-events: none;
  position: absolute;
}
form .error {
  color: red;
}
.form-floating {
  position: relative;
}
.form-control {
  appearance: none;
  background-clip: padding-box;
  background-color: var(--bs-white);
  border: 1px solid var(--bs-border-color);
  border-radius: 0.375rem;
  box-shadow: 0 0;
  color: var(--bs-body-color);
  display: block;
  font-size: 1.0625rem;
  font-weight: 400;
  line-height: 1.6;
  padding: 0.8125rem 1.25rem;
  width: 100%;
}
.form-control-flush,
.form-floating > .form-control-flush {
  border-left-width: 0;
  border-radius: 0;
  border-right-width: 0;
  border-top-width: 0;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  height: calc(3.5rem + 2px);
}
.form-floating>.form-control-plaintext:focus, .form-floating>.form-control-plaintext:not(:placeholder-shown), .form-floating>.form-control:focus, .form-floating>.form-control:not(:placeholder-shown) {
  padding-bottom: 0.625rem;
  padding-top: 1.625rem;
}
.form-floating input {
  padding: 0 16px;
}
.form-floating input:focus {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid var(--blue-color);
  outline: none;
}

.form-floating input::placeholder {
  color: var(--grey-color);
}
.form-floating input:focus::placeholder {
  opacity: 0;
}
.mt-6 {
  margin-top: 2rem !important;
}
.w-100 {
  width: 100% !important;
}
.btn-success {
  background-color: var(--btn-success-color);
  color: var(--white-color);
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-size: var(--bs-btn-font-size) !important;
}

input:focus + label,
input:not(:placeholder-shown) + label {
  top: 0;
  font-size: 0.9rem;
  color: var(--grey-color);
  display: inline-block;
}

label {
  display: none;
  position: absolute;
  padding-top: 0.3rem !important;
  left: 0;
  font-size: 1rem;
  color: var(--grey-color);
  transition: all 0.2s ease-out;
  pointer-events: none;
}
.text-success {
  color: var(--btn-success-color) !important;
}
.text-muted {
  color: var(--grey-color) !important;
  font-size: 1.07rem;
}

.mb-md-0 {
  margin-bottom: 0 !important;
}
.mb-8 {
  margin-bottom: 3rem !important;
}
.d-flex {
  display: flex !important;
}
.bg-success-soft {
  background-color: rgba(66, 186, 150, 0.1);
  color: var(--btn-success-color);
}
.badge-rounded-circle {
  border-radius: var(--bs-border-radius-pill);
  height: calc(1em + var(--bs-badge-padding-y) * 2);
  padding-left: var(--bs-badge-padding-y) !important;
  padding-right: var(--bs-badge-padding-y) !important;
}
.badge-rounded-circle > * {
  display: block;
  width: 1em;
}

.btn-primary-soft.active,
.btn-primary-soft:focus,
.btn-primary-soft:hover {
  background-color: rgba(51, 94, 234, 0.15) !important;
  color: var(--blue-color) !important;
}
.badge {
  display: inline-block;
  padding: var(--bs-badge-padding-y) var(--bs-badge-padding-x);
  text-align: center;
  vertical-align: baseline;
  white-space: nowrap;
  align-items: center;
  font-size: var(--bs-badge-font-size);
  font-weight: var(--bs-badge-font-weight);
  line-height: 1;
}

.rounded-pill {
  border-radius: 20px;
}
.mr-1 {
  margin-right: 1rem;
}
.mt-1 {
  margin-top: 0.25rem;
}

.text-success {
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
.btn-success:hover {
  background-color: #389e80 !important;
}

.text-black {
  color: var(--black-color);
}

.shape-blur-4 {
  bottom: 0;
  left: 50%;
  top: 0;
  transform: translateX(-50%) scale(1.3);
  width: 90%;
}
.bg-gray-300 {
  background-color: var(--bs-gray-300) !important;
}
.text-gray-200 {
  color: var(--bs-gray-200) !important;
}
.img-skewed-start {
  perspective-origin: 0;
}
.img-skewed {
  perspective: 1500px;
  transform-style: preserve-3d;
}
.img-skewed-start .img-skewed-item {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: rotateY(-35deg) rotateX(15deg);
}
.screenshot {
  border-radius: var(--bs-screenshot-border-radius);
  box-shadow: var(--bs-screenshot-box-shadow);
}
.img-fluid,
.img-thumbnail {
  height: auto;
  max-width: 100%;
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius);
}

.text-center {
  text-align: center !important;
}
.lead {
  font-size: 1.1875rem;
}
.mb-7 {
  margin-bottom: 2.5rem !important;
}

.font-primary {
  color: var(--blue-color);
}
.icon-sm svg {
  width: 2.25rem;
  height: 2.25rem;
}
.ms-5 {
  margin-left: 1.5rem !important;
}

.mb-3 {
  margin-bottom: 0.75rem !important;
}
.flickity-enabled.is-fade .flickity-slider > .is-selected {
  pointer-events: auto;
  z-index: 1;
}

.flickity-viewport {
  height: 100%;
  overflow: hidden;
  position: relative;
  touch-action: pan-y;
}
.flickity-slider {
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}

.card-img-start {
  border-radius: var(--bs-border-radius) 0 0 var(--bs-border-radius);
}
.card-body,
.card-footer,
.card-img,
.card-img-end,
.card-img-start,
.card-img-top,
.card-meta {
  min-height: 1px;
  position: relative;
}
.bg-cover {
  background: no-repeat 50% / cover;
}
.d-block {
  display: block !important;
}
.position-absolute {
  position: absolute !important;
}
.flickity-cell {
  left: 0;
  position: absolute;
}
.shape:not([class*="shape-blur"]) {
  overflow: hidden;
}
.shape-end {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}
.d-md-block {
  display: block !important;
}
[class^="col"] {
  position: relative;
}
.g-0,
.gx-0 {
  --bs-gutter-x: 0;
}
.shape:not([class*="shape-blur"]) > * {
  transform: scale(2);
}
.shape-fluid-y > * {
  height: 100%;
  width: auto;
}
.shape-end > * {
  bottom: inherit;
  position: inherit;
  right: inherit;
  top: inherit;
  transform-origin: center left;
}
.shape > * {
  display: block;
}

.position-md-static {
  position: static !important;
}

.blockquote {
  font-size: 1.25rem;
  margin-bottom: 1rem;
}
blockquote > :last-child {
  margin-bottom: 0;
}
.blockquote-footer {
  color: var(--bs-gray-600);
  font-size: 0.75rem;
  margin-top: 0;
}
.flickity-button {
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
  position: absolute;
}

.flickity-prev-next-button.previous {
  transform: translate(-50%, -50%);
  position: absolute;
  left: 0;
}
.flickity-button svg {
  fill: var(--white-color);
}
.flickity-prev-next-button.next {
  transform: translate(50%, -50%);
  position: absolute;
  right: 0;
}
.flickity-prev-next-button {
  align-items: center;
  background-color: var(--blue-color);
  box-shadow: 0 0.5rem 1.5rem rgba(22, 28, 45, 0.05);
  color: var(--white-color);
  display: flex;
  height: calc(1.6em + 1.625rem + 2px);
  justify-content: center;
  width: calc(1.6em + 1.625rem + 2px);
  border-radius: 50%;
  top: 50%;
}
.bg-gray-200 {
  background-color: var(--bs-gray-200) !important;
}
.pe-5 {
  padding-right: 1.5rem !important;
}
.px-5 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}
.ps-5 {
  padding-left: 1.5rem !important;
}
.border-gray-300 {
  border-color: var(--bs-gray-300) !important;
}
.text-gray-700 {
  color: var(--bs-gray-700) !important;
}
.pt-9 {
  padding-top: 4rem !important;
}

.lead {
  font-size: 1.3125rem !important;
  font-weight: 400;
}
.form-switch {
  min-height: 1.375rem;
  padding-left: 3rem;
}
.form-check {
  display: block;
  margin-bottom: 0;
}
.mx-3 {
  margin-left: 0.75rem !important;
  margin-right: 0.75rem !important;
}
.form-switch > .form-check-input {
  height: 1.375rem;
}
.form-switch .form-check-input {
  background-image: url(../img/switch.svg);
  background-position: 0;
  border-radius: 2.5rem;
  margin-left: -3rem;
  transition: background-position 0.15s ease-in-out;
  width: 2.5rem;
}
.form-check-input:checked {
  background-color: var(--blue-color);
  border-color: var(--black-color);
  background-position: 20px;
}
.form-check .form-check-input {
  float: left;
  margin-left: -1.5rem;
}
.form-check-input {
  appearance: none;
  background-color: var(--bs-gray-300);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border: transparent;
  margin-top: 0.3em;
  vertical-align: top;
}
/* section 7*/
.card {
  position: relative;
  width: 100%;
}
.shadow-lg {
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.1) !important;
}
.h6.text-uppercase,
h6.text-uppercase {
  letter-spacing: 0.08em;
}
.h6,
h6 {
  line-height: 1.55;
  font-size: 0.75rem;
}
.fw-bold,
.fw-semibold {
  font-weight: 600 !important;
}
.width-fit-content {
  width: fit-content;
}
.display-2 {
  line-height: 1.2;
  font-size: 2.5rem;
  font-weight: 400;
}
.align-self-end {
  align-self: flex-end !important;
}
.mr-4 {
  margin-right: 1rem !important;
}
.card-btn:last-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.btn-primary {
  color: var(--white-color);
  background-color: var(--blue-color);
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  box-shadow: var(--bs-btn-box-shadow);
  display: inline-block;
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  text-align: center;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-primary:hover {
  background-color: var(--bs-btn-hover-bg);
}
.btn-light {
  color: var(--bs-bray-300);
  background-color: var(--bs-light);
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  box-shadow: var(--bs-btn-box-shadow);
  display: inline-block;
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  text-align: center;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/* shape */
.mt-n15 {
  margin-top: -16rem !important;
}
/* section 9 */
.text-dark {
  color: var(--text-dark);
}
.bg-dark {
  background-color: var(--text-dark) !important;
}

.bg-success {
  background-color: var(--btn-success-color) !important;
}
.badge.bg-gray-700-soft {
  background-color: rgba(80, 102, 144, 0.1);
  color: var(--bs-gray-700);
}
.list-inline,
.list-unstyled {
  list-style: none;
  padding-left: 0;
}
.list-unstyled a:hover {
  text-decoration: underline;
}
.list-inline-item {
  display: inline-block;
}
.list-social-icon {
  height: auto;
  max-width: 1.25rem;
}
.text-reset {
  color: inherit !important;
}
/*  slider*/

.card-img-start {
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.card-img-start.active {
  transform: translateX(-50%);
  opacity: 1;
}

.slider-caption {
  display: none;
}

.slider-caption.active {
  display: block;
  
}


.flickity-prev-next-button {
  cursor: pointer;
}
.slide-top,
.slide-left,
.slide-right {
  opacity: 0;
}
.slide-top.active {
  animation: slideTop 1s ease forwards;
  animation-delay: 0.1s;
}
.slide-left.active {
  animation: slideLeft 1s ease forwards;
  animation-delay: 0.1s;
}
.slide-right.active {
  animation: slideRight 1s ease forwards;
  animation-delay: 0.1s;
}
@keyframes slideRight {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideLeft {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slideTop {
  0% {
    transform: translateY(100px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
